BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/index.php)
-   General 9900 Series Discussion - Bold Touch (http://www.blackberryforums.com/forumdisplay.php?f=158)
-   -   OS: 9900 7.0.0.1465/7.0.0.296 (All Languages) (http://www.blackberryforums.com/showthread.php?t=252188)

Hobbesgsr 08-20-2011 08:57 PM

Re: Latest OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
I'm having the exact same problem.

I've performed OS updates countless times and it's always worked until now.

The preloaded OS is so buggy I can't stand it. for example:
It freezes for minutes at a time.
The back button is now the task manager button.
The touchscreen is erratic in webpages.
You can't exit apps quickly as the spinning CPU icon looks frozen.
Uninstalling even a small app takes several minutes.
The battery life is horrible

pokey 08-21-2011 12:50 AM

Re: Latest OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
I finally got it to work! Open your c: drive then search for "vendor." Even though I had deleted it in apploader, it still showed up in some folder which was under app data or something like that. Deleted it and voila, it showed up on DM. Strange......

Hobbesgsr 08-21-2011 08:30 AM

Re: Latest OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
I was able to upgrade my OS using my home Win 7 PC. Same simple instructions with vendor.xml deletion.

My work XP laptop doesn't work (I have full local admin rights).

the-economist 08-22-2011 01:15 AM

Re: Latest OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
This one which is:

Package Version: 7.0.0.1465
Consisting of:
Applications: 7.0.0.296
Software Platform: 5.0.0.496

has japanese in the languages listed as supported but input doesn’t work.

The release from Rogers which is:

Package Version: 7.0.0.1346
Applications: 7.0.0.261
Software Platform: 5.0.0.464

japanese input works fine.

If your experience differs please post.

stevew 08-23-2011 10:09 AM

Re: Latest OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
Pokey - this is your issue. I had this added to the site years ago.

Go to c:\program files\common files\research in motion\apploader and delete the file named "vendor.xml." Vista/Win7 users: In the apploader folder, simply click on "Compatibility files" to see the actual Vendor.xml file. Once you've got that - simply delete the vendor.xml file there (even if you've deleted or think you've deleted it in the folder previously) and voila, it will allow you to update to the newly installed OS!

chunkymonkey 08-25-2011 04:51 AM

Re: Latest OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
Quote:

Originally Posted by the-economist (Post 1739769)
This one which is:

Package Version: 7.0.0.1465
Consisting of:
Applications: 7.0.0.296
Software Platform: 5.0.0.496

has japanese in the languages listed as supported but input doesnxxx8217;t work.

The release from Rogers which is:

Package Version: 7.0.0.1346
Applications: 7.0.0.261
Software Platform: 5.0.0.464

japanese input works fine.

If your experience differs please post.

You can try the release from BT.
Code:

swdownloads.blackberry.com/Downloads/contactFormPreload.do?code=52720E003547C70561BF5E03B95AA99F&dl=C1C6E81FB74CAD05E01F904D2C96CC1F
(Sorry, I am not yet allowed to post URL's... Account recovery seems to fail and thus required me to register a new account.)

Package:
9900jAllLang_PBr7.0.0_rel1465_PL5.0.0.496_A7.0.0.2 96_BT.exe

It is the jAllLang version, and thus should include proper Japanese support.

I'm currently downloading it, will be back with the results soon.

Edit:
I installed the above package, which updated several items and also added full Japanese support.
Yay!

CupidRIMM 10-12-2011 01:14 PM

Re: OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
For my case, I deleted the vendor.xml file in the apploader directory on RIMM but also found another file, that had vendor.xxx but it was not in the same directory but somewhere in RIMM sub directory. Once that was removed, Loader picked up the new OS FW to upgrade.

And yes, this is winXP.

cpmatthews 11-04-2011 05:34 AM

Re: OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
Quote:

Originally Posted by CupidRIMM (Post 1749763)
For my case, I deleted the vendor.xml file in the apploader directory on RIMM but also found another file, that had vendor.xxx but it was not in the same directory but somewhere in RIMM sub directory. Once that was removed, Loader picked up the new OS FW to upgrade.

And yes, this is winXP.

Can you be specific about how you fixed it by saying where the file is located, please?

Thanks

NJBlackBerry 11-04-2011 06:02 AM

Re: OS: 9900 7.0.0.1465/7.0.0.296 (All Languages)
 
From the first thread -

2. Go to c:\program files\common files\research in motion\apploader and delete the file named "vendor.xml." Vista/Win7 users: In the apploader folder, simply click on "Compatibility files" to see the actual Vendor.xml file. Once you've got that - simply delete the vendor.xml file there (even if you've deleted or think you've deleted it in the folder previously) and voila, it will allow you to update to the newly installed OS!

Note that this is not the most recently released version for the 9900.


All times are GMT -5. The time now is 08:22 AM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2022, vBulletin Solutions Inc.